@import url('https://fonts.googleapis.com/css?family=Open+Sans');
@import url(menu.css);
@import url(banner.css);

*{
    margin: 0;
    padding: 0;
    box-sizing: border-box; 
}

body {
    font-family: 'Open Sans', sans-serif;
}

header {
    width: 100%;
    height: 50px;
    background: #333;
    color: #fff;
    
    position: fixed;
    top: 0;
    left: 0;
    z-index: 100;
}

.contenedor {
    width: 98%;
    margin: auto;
}

h1{
    float: left;
}

header .contenedor {
    display: table;
}

section {
    width: 100%;
    margin-bottom: 25px;
}

footer .contenedor {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    padding-bottom: 25px;
}
.copy {
    font-size: 15px;
    
}

@media (min-width:1024px) {
    .contenedor {
        width: 1000px;
    }
}